#projects-content .projects {
    display: flex;
    justify-content: space-around;
    flex-direction: row;
    flex-wrap: wrap;
}

#projects-content .projects .project {
    width: 48%;
    background-color: rgba(255, 255, 255, 0.8);
    border: #909090 2px solid;
    padding: 10px;
    box-sizing: border-box;
}

#projects-content .projects .project img {
    width: 100%;
    aspect-ratio: 2/1;
}